Subject: Re: Request for Shift Swipe on 6th Feb
From: Deeksha Dadu <[email-masked]>
To: Romesh Singh <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 5 Feb 2016 19:32:21 +0530 (IST)

Hi Romesh, 

there is a change in PKR roster for weekend. Rama included Evelyn for primary back on PKR which is not possible given she will be busy with the new process. i don't know how the swapping would work in eh new roster. if it does, go ahead as long as there is no shortage in number of logins at any hour in the roster i have given. please discuss with Subir. 

From: "Romesh Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, February 5, 2016 2:52:23 AM 
Subject: Request for Shift Swipe on 6th Feb 

Hi Maam 

Firstly, we thank you very much for your kind help on the treatment. However, there is no improvement yet on her health after spending 10,000. She knows that she will improve only after transfusion of blood or iron as its been doing since 2006. We have shown all the records (documents/papers) of her treatments as well as explained what we have been doing but doctor keep postponing/delaying on transfusing of blood/iron. So, we have decided today and booked her flight ticket on 7th Feb at 7:15 am ( did check the ticket for day time but it's very costly, difference of 3/4 thousands) for further treatment on hometown before its late. Therefore, I request you to kindly allow me to swipe the shift timing for 6th with Rahul, so that I can drop her on airport in the morning of 7th as she can't go alone. I've also spoken with Rahul and he agreed it, only needs approval. Thanking you! 

Thanks and Regards 
Romesh